atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A string name/value pair representing a text attribute. System.ValueType
- Field
  Atk.Attribute Returns an empty To be added
- Method
  Atk.Attribute `` Internal method an object of type a new This is an internal method and should not be used by user code.
- Field
  System.String The attribute name.
- Field
  System.String the value of the attribute, represented as a string. To be added